@font-face {
    font-family: 'bravoiconsregular';
    src: url('/fonts/BravoIcons-webfont.eot');
    src: url('/fonts/BravoIcons-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/BravoIcons-webfont.woff2') format('woff2'),
         url('/fonts/BravoIcons-webfont.woff') format('woff'),
         url('/fonts/BravoIcons-webfont.ttf') format('truetype'),
         url('/fonts/BravoIcons-webfont.svg#bravoiconsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.bravoFontIcon {font-family: 'bravoiconsregular';-webkit-font-smoothing: antialiased;font-weight:normal;font-size:1em;display:inline-block;position:relative;vertical-align:text-bottom}
.bravoFontIcon.logo:before {content:"o";color: #28166F;}
.bravoFontIcon.logo:after {content:"b";color: #F8C300; position:absolute;left:0;right:0}
.bravoFontIcon.fulllogo:before {content:"O";color: #28166F;}
.bravoFontIcon.fulllogo:after {content:"L";color: #F8C300; position:absolute;left:0;right:0}
.bravoFontIcon.solidlogo:before {content:"B";}
.bravoFontIcon.fullsolidlogo:before {content:"R";}

.bravoFontIcon.kblogo {width: 1em;height: 1em;background:#174e7c;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.bravoFontIcon.kblogo:before {content:"K";color: #F8C300; position:absolute;left:0;right:0}
.bravoFontIcon.kblogo:after {content:"k";color: #fff; position:absolute;left:0;right:0}

.bravoFontIcon.iinfologo:before {content:"i";color: #db253a;}
.bravoFontIcon.iinfologo:after {content:"I";color: #2f5f95; position:absolute;left:0;right:0}